Preloader problem

Discussion in 'Wii - Hacking' started by gotchapt, Sep 7, 2009.

  1. gotchapt
    OP

    gotchapt GBAtemp Regular

    Member
    159
    0
    Sep 6, 2009
    PROBLEM SOLVED

     
  2. icebrg5

    icebrg5 GBAtemp Addict

    Member
    2,326
    41
    Apr 1, 2007
    United States
    You need to run the hacks remover i believe so it will erase all the old hacks from 3.4 after that you should be able to apply hacks from 4.1

    Sd menu is probably bricking because you still have bannerbomb on your sd card.Get rid of it and it wont "brick" the sd menu anymore.
     
  3. gotchapt
    OP

    gotchapt GBAtemp Regular

    Member
    159
    0
    Sep 6, 2009
    thanks for the reply.

    so I run hacks remover and then do what? install again preloader? or just put the hacks.ini on the sd card?

    EDIT: tried hack remover and it failed

    EDIT2: sd menu not bricking anymore, but can't launch wiiware from there
     
  4. muck chucker

    muck chucker GBAtemp Regular

    Member
    161
    0
    Sep 21, 2008
    United States
    did you upgrade from nintendo or wani update 4.1
     
  5. icebrg5

    icebrg5 GBAtemp Addict

    Member
    2,326
    41
    Apr 1, 2007
    United States
    try reinstalling preloader and using the new 4.1 hacks file with it.You probly tried using the hacks from 3.4 on 4.1 and it messed something up

    also wii ware and vc games won't work from sd card unless ios60 is patched first.

    get dop ios 7 and patch ios60 but make sure you do this before installing preloader.If you patch it after preloader is installed you
    will get system menu is corrupt message.
     
  6. gotchapt
    OP

    gotchapt GBAtemp Regular

    Member
    159
    0
    Sep 6, 2009
    doesn't that need an internet connection on the wii? i don't have one. i'll try to patch ios60 other way then
     
  7. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    if you do this step from my guide you can update IOS60 offline

    Warning: Spoilers inside!
     
  8. gotchapt
    OP

    gotchapt GBAtemp Regular

    Member
    159
    0
    Sep 6, 2009
    I have installed the wads for the 4.1 update from here http://www.gbatemp.net/index.php?showtopic=144835

    Isn't 18.cios60.wad already the patched ios60 ?
     
  9. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    idk but if its not working then IOS60 is not trucha patched.
     
  10. gotchapt
    OP

    gotchapt GBAtemp Regular

    Member
    159
    0
    Sep 6, 2009
    it was patched after all, i was trying wiiware from when i had SM3.4 but i tried again and it runs wiiware.

    but my preloader problem still remains, i tried reinstalling it with the hacks.ini v450 and it still does not boot neither with power+reset function

    EDIT: MY BAD, I WAS DOING THE POWER+RESET FUNCTION THE WRONG WAY. IT BOOTS AFTERALL. THANK YOU FOR THE HELP PEOPLE [​IMG]